/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.btn, .btn-large{

  background-color: #efa016 !important;
  border-radius: 10px;
  color: #282828 !important;
}
 .navbar .content{
	background-color: #efa016 !important;
	border-bottom-left-radius: 20px !important;
	border-bottom-right-radius: 20px !important;
	box-shadow: none !important;
}
.btn-no-hover:hover{
	background-color:  transparent !important;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

.input-login{
  background-color: #fff !important;
  border-radius: 2rem !important;
  border: none !important;
  padding-left: 20px !important;
  font-size: 15pt !important;
  width: 96% !important;
  color: #282828 !important;
}

.btn-logar{
  background-color: #efa016 !important;
  color: #000;
  width: 45% !important;
  font-size: 15pt !important;
  text-align: center;
  display: block;
  margin: 0 auto;
  height: 7vh;
  border-radius: 10px;
  margin-top: -5vh;
}

::-webkit-input-placeholder {
  color: #282828;
  font-weight:350;
}

:-moz-placeholder { /* Firefox 18- */
  color: #282828;  
  font-weight:350;
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #282828;  
  font-weight:350;
}

:-ms-input-placeholder {  
  color: #282828;  
  font-weight:350;
}